/* You can add global styles to this file, and also import other style files */
@import "./reset.scss";

body,
html {
  font-family: "Blinker", sans-serif;
}
button {
  &:hover {
    cursor: pointer;
  }
}
